# Data correlations evaluation module — data-correlations • freesearcheR
Data correlations evaluation module

Skip to contents

# Data correlations evaluation module

Source: `R/correlations-module.R`
`data-correlations.Rd`

Data correlations evaluation module

## Usage

    data_correlations_ui(id, ...)

    data_correlations_server(id, data, include.class = NULL, cutoff = 0.7, ...)

## Arguments

id

  Module id. (Use 'ns("id")')

...

  arguments passed to toastui::datagrid

data

  data

color.main

  main color

color.sec

  secondary color

## Value

Shiny ui module

shiny server module